PHPExcel_Writer_Excel5

# Class: PHPExcel_Writer_Excel5_Escher

Source Location: /PHPExcel/Writer/Excel5/Escher.php

### Class Overview

PHPExcel_Shared_Escher_DggContainer_BstoreContainer

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- __construct
- close
- getSpOffsets
- getSpTypes

### Class Details

[line 36]
PHPExcel_Shared_Escher_DggContainer_BstoreContainer

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### constructor __construct [line 67]

`PHPExcel_Writer_Excel5_Escher __construct( mixed $object)`

Constructor

#### Tags:

access: | public

#### Parameters:

mixed | $object |

[ Top ]

### method close [line 75]

`void close( )`

Process the object to be written

#### Tags:

access: | public

[ Top ]

### method getSpOffsets [line 521]

`array getSpOffsets( )`

Gets the shape offsets

#### Tags:

access: | public

[ Top ]

### method getSpTypes [line 531]

`array getSpTypes( )`

Gets the shape types

#### Tags:

access: | public

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:11 +0200 by phpDocumentor 1.4.4